Subject: Ticket Assigned - Re: You haven't collected order number 4727586102
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 09:24:14 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 4727586102 Hi all

I went to purchase my order on Tuesday night but it wasn't ready. I asked staff in the counter and they did not give me any help.
as of now, I left Qatar already and I do not need the order.
Would you please cancel my order .. and refund the money on my account cause I paid online.
this was the instruction from the babyshop in city center.

thank you

Sent from Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, April 20, 2023 5:14:56 AM
To: mohamed hamma <[email-masked]>
Subject: You haven't collected order number 4727586102

Pick it up in-store now

[Centre Point logo]<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>

Babyshop<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Lifestyle<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Splash<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Shoe Mart<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Offers<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Clearance<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>

You haven't collected your order yet.

Hi mohamed hamma, your order number 4727586102<https://www.centrepointstores.com/qa/en/my-account/order/4727586102?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en> is still waiting for you at the following store.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Centrepoint, Second Floor, City Center Mall
Address :

Second Floor, City Center Mall, West pay, Daffna, Doha, Qatar
Phone Number: 974-70587386

Working hours :

Sunday - Wednesday(10AM-10PM), Thursday - Saturday(10AM-12PM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Second%20Floor,%20City%20Center%20Mall,%20West%20pay,%20Doha,%20Geezan%20Al%20Kharayej,%20Daffna,%20Qatar?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>

Payment Method:
[naps]

Please collect it before APRIL 26th, 2023, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/D65-G12-04-106BEIGELIGHT-D65-G12-04-106-AW22150822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/qa/en/p/164657252?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
BABYSHOP
Eligo Solid Pants with Drawstring Closure and Pockets
Color: Beige
Size: 9-10 yrs
1
[https://media.centrepointstores.com/i/centrepoint/D65-A14-10-009GREENDARK-D65-A14-10-009-BSW22160722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/qa/en/p/164426299?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
BABYSHOP
Juniors Colourblock Gilet with Stand Neck and Pockets
Color: Green
Size: 13-14 yrs
1
[https://media.centrepointstores.com/i/centrepoint/117-0250-0007BLACK-117-0250-0007-SMSS22291121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/qa/en/p/164202263?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
SHOEMART
Kidy Textured Shoes with Lace-Up Closure
Color: Black
Size: 29
1
[https://media.centrepointstores.com/i/centrepoint/D65-A14-10-010BLUEDARK-D65-A14-10-010-BSW22160722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/qa/en/p/164426557?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
BABYSHOP
Juniors Colourblock Jacket with Hood and Zip Closure
Color: Multicolour
Size: 9-10 yrs
1
[https://media.centrepointstores.com/i/centrepoint/D32-P12-04-006GREYDARK-D32-P12-04-006-AW2231022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/qa/en/p/164840866?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
BABYSHOP
NASA Printed Jogger with Drawstring Closure and Pockets
Color: Grey
Size: 5-6 yrs
1
[https://media.centrepointstores.com/i/centrepoint/D32-P14-12-008GREYDARK-D32-P14-12-008-SS2331022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/qa/en/p/164897886?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
BABYSHOP
NASA Print Crew Neck Pullover with Long Sleeves
Color: Grey
Size: 5-6 yrs
1
[https://media.centrepointstores.com/i/centrepoint/D65-A14-10-010BLUEDARK-D65-A14-10-010-BSW22160722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/qa/en/p/164426553?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
BABYSHOP
Juniors Colourblock Jacket with Hood and Zip Closure
Color: Multicolour
Size: 5-6 yrs
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, From 10:00 AM to 6:00 PM & 8:00 PM - 2:00 AM

© $year Retail World Limited
Privacy Policy<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>  | Terms & Conditions<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6127042